@charset "utf-8";

/*
	Name: Desert Chants Style Sheet
	Date: March 2019
	Version: 1.1
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/
 
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #6379A3;
	padding: 0 1px;
	text-decoration: none;
	text-shadow: 0 0 1px cyan, 0 0 3px #fff,  0 0 7px aliceblue, 0 0 7px #fff;
}

a:hover, a:active {
	background-color: #C74350;
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
 
body {background: #8E4010;
	color: #EEE287;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.dialog1 {color:#291400;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
	font-size: 1.4em;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	text-align:right;
	margin-right:.5cm;
	margin-bottom: .5em;
	vertical-align: text-top;
}
.dialog2 {color: #FFF;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
	font-size: 1.3em;
	font-weight: 400;
	line-height: 36px;
	text-align: left;
	margin-left:.5cm;
	margin-bottom: .5em;
	vertical-align: text-top;
}

dd {margin-left: 1.5em;}
dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}

em, i {font-style: italic;}

.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover { opacity: 0.5;}

.ghosttext {font-size:1.5em;
	color:  black;
	line-height: 30px;
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, serif;
	font-weight:800;
	line-height: 38px;
    text-shadow: 0px 0px 5px #fff, 0 0 10px #fefbd8, 0 0 15px #fff, 0 0 20px #efe7db, 0 0 25px #fff, 0 0 30px #dee3eb, 0 0 36px #fff, 0 0 56px #f6f3eb;
}

h1 {color: white;
	font-family: "Goudy Old Style", Perpetua, fantasy;
	font-size: 300%;
	font-weight: 600;
	text-align: center;
	line-height: 90%;
	margin-bottom: 12px;
	text-shadow: 1px 1px 2px black, 0 0 5px cyan, 0 0 12px blue,  0 0 16px darkblue;
}

h2 {font-size: 1.571em}	/* 22px */
h3 {font-size: 1.429em}	/* 20px */
h4 {font-size: 1.286em}	/* 18px */
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}	/* 14px */
 
h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:9px;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 9px 9px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color: #FEFFF3;
	font-family:  fantasy;
	font-size: 1.5em;
	font-style: normal;
	font-variant: normal;
	line-height: 2.8;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
}

ol {list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}

p {margin-bottom: 1.143em;}
* p:last-child {margin-bottom: 0;}
.page-break {page-break-after: always;}

.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: #fff;
	box color: #ffa500;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	float: left;
}
#proviso {color: #3D5D76
	font-size:88%;
	text-align:center;
	font-weight: 400;
	font-family: "Curlz MT", Luminari, "Bookman Old Style", "Calisto MT", "Goudy Old Style", serif;
}
#proviso2 {font-size:78%;
	color: black;
	text-align:center;
	font-weight: 400;
	font-family: "Curlz MT", Luminari, "Lucida Calligraphy", Canciller, "Lorenzo Swash", Quill, "Apple Chancery", Jester, fantasy;
}
#proviso3 {font-size:80%;
	color: black;
	text-align:center;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	font-weight: 800;
}
.single-spaced {display: block; 
            margin-bottom: 1em; }

ul {list-style-type: none;
	z-index:3;
    margin:0;
    padding: 0;
    overflow: hidden;
    color: #350C68;
    background-color: white;
    position: fixed;
    top: 0;
    width: 104%;
}

strong, b {font-weight: bold;}
 
table {margin: .5em auto 1.5em auto; width: 98%;}
 

 
